GNUNET-FS(1)

NAME
gnunet-fs - measure and control the FS subsystem

SYNOPSIS
gnunet-fs [-c FILENAME | --config=FILENAME] [-h | --help] [-i | --list-indexed] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-v | --version] [-V | --verbose]

DESCRIPTION
gnunet-fs is a tool to access various functions of GNUnet's FS subsystem from the command-line. Most of these are not expected to be useful for end-users. gnunet-fs can currently only be used to obtain a list of indexed files. Other functions should be added in the near future.

-c FILENAME | --config=FILENAME
    Configuration file to use.

-h | --help
    Print the help page.

-i | --list-indexed
    Print information about files that are currently indexed by file-sharing.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Change the loglevel. Possible values for LOGLEVEL are ERROR, WARNING, INFO and DEBUG.

-v | --version
    Print the version number.

-V | --verbose
    Be verbose.

SEE ALSO
gnunet-publish(1)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.